SuportT-CATProgramari d'instal·lació de la T-CAT

Programari d’instal·lació de la T-CAT

Previ a la instal·lació del programari, si encara no tens un lectors de targetes criptogràfiques, consulta la llista de lectors homologats.

Seguidament, instal·la al teu ordinador el programari Safesign per poder fer ús de la T-CAT, segons el sistema operatiu que tinguis instal·lat a la teva màquina (cal desinstal·lar prèviament les versions antigues)

Safesign per a Microsoft Windows

Windows 10, Windows 8, Windows 7, Vista, XP (32 bits) 3.0.76
Windows 10, Windows 8, Windows 7, Vista, XP (64 bits) 3.0.76

Safesign per a Linux

Linux Debian 32 bits
Linux Debian 64 bits

Safesign per a MAC
MAC OS 10.5
MAC OS 10.6 a 10.10

Nota important: En el cas de disposar del programari per a l’ús del DNI electrònic a l’ordinador on s’instal·larà el Safesign, es necessari verificar que la versió instal·lada d’aquest programari (e-DNI), és la darrera disponible. En cas contrari, es podria veure afectat el correcte funcionament del Safesign.

Contingut relacionat:

Manual d’ús del gestor de testimonis (programari Safesign) de la T-CAT

Utilitats per a l’ús dels certificats digitals

Navegadors i Sistemes operatius compatibles

No puc instal·lar o fer ús de la nova versió de SafeSign. Què he de fer?

Valora aquest contingut: 
NegatiuPositiu Valoració -5, basada en 25 vots
Loading...
 Millora aquest contingut

Ajuda'ns a millorar aquest contingut.

Si el que necessites és fer-nos arribar una consulta o reportar un problema, si us plau, fes servir l'opció de contacte del menú.

El teu email no es publicarà. Els camps requerits estan marcats amb *

15 comentaris a “Programari d’instal·lació de la T-CAT
  1. M. Soledad Rodríguez

    No he podido instalar el programa Safesign porque me pide tener instalado (y no es gratuito) el programa WinZip.
    Sería conveniente que la instalación no requiriese ningún programa de pago.
    Atentamente,
    Maria Soledad Rodríguez

    27 de juliol de 2015 a 14:06
    1. Suport AOC

      Hola M. Soledad,

      En relación con tu comentario, te informamos que para acceder a la descarga e instalación del Safesign, puedes hacer servir cualquier programa disponible para descomprimir ficheros, ya sea WinZip, RAR o algún otro instalado por defecto en algunos Sistemas Operativos. Puedes descargar algunos de estos programas de Internet de manera totalmente gratuita.

      Un saludo.

      10 d'agost de 2015 a 7:55
    2. Javier Silva

      Puedes utilizar 7-zip (http://www.7-zip.org/) es software libre y te permite abrir cualquier formato de archivo comprimido o empaquetado. Si tienes GNU/Linux es muy probable que ya esté integrado en tu sistema.

      Un saludo.

      23 de setembre de 2015 a 6:47
  2. Jose Luis Perez Diez

    El programari linux per debian i derivades es obsolet. Les llibreries que requereix van ser mainstream fa 7 anys.

    mireu
    https://www.aeteurope.nl/support/faq/faq-safesign-identity-client/#

    18 de febrer de 2016 a 16:17
    1. Suport AOC

      Hola Jose Luis.

      Informar-te que s’ha modificat la versió del programari per Linux, a la FAQ:

      http://web.aoc.cat/suport/knowledge-base/installacio-t-cat/

      Agraïm la teva aportació.

      11 de març de 2016 a 14:23
      1. Anthony Pym

        Existeix un SafeSign per Mac 10.11 (Capitan)?

        El per “MAC OS 10.6 i superiors” no es deixa instal.lar.

        1 de juny de 2016 a 11:29
        1. Suport - AOC

          Hola Anthony,

          Hem traslladat el teu comentari als responsables del servei per tal que el puguin valorar.

          Gràcies per ajudar-nos a millorar.

          16 d'agost de 2016 a 10:10
      2. Josep Manel Mendoza

        Teniu previst el suport de les T-Cat a Ubuntu? La versió que teniu publicada no es compatible amb la nova versió LTS. Preveiem fer una migració progressiva del programari del nostre Ajuntament cap a programari lliure i ens bloca la falta de suport del vostre programari.

        16 de juny de 2016 a 11:57
        1. Suport - AOC

          Hola Josep Manel,

          Hem traslladat el teu comentari als responsables del servei per tal que puguin valorar-ho.

          Gràcies per ajudar-nos a millorar.

          16 d'agost de 2016 a 10:22
  3. david

    Amb OS X 11 El Capitán el Safesign no funciona. Error d’instal·lació. No és possible de fer servir les T-CAT.

    8 de juny de 2016 a 13:15
    1. Suport - AOC

      Hola David,

      Hem traslladat el teu comentari als responsables del servei per tal que puguin valorar-ho.

      Gràcies per ajudar-nos a millorar!

      18 d'agost de 2016 a 8:45
  4. Ignacio Garcia Lopez

    SafeSign 3.0.76 ha deixat de ser compatible amb Windows 10, hauríeu de penjar el link a l’actualització a SafeSign 3.0.101

    3 de juliol de 2016 a 8:10
    1. Suport - AOC

      Hola Ignacio,

      La versió de Safesign disponible 3.0.76 és compatible amb Windows 10 tot i que segons ens confirmen els tècnics del servei, cal tenir una versió mínima de Windows 10 tal i com indica el fabricant del Safesign al seu portal de suport a “Is SafeSign IC compatible with Windows 10?
      Així mateix, estem treballant per homologar la nova versió de Safesign a la que fas referència (101) amb l’ús de les nostres targetes que, de moment, només tenen garantida la compatibilitat amb la versió 3.0.76.

      Atentament,

      4 de juliol de 2016 a 10:50
      1. Xavier

        Hola, alguna novetat amb la versió per Windows 10 ?? Estic provant la 3.0.76 i no reconeix les noves targetes.

        11 d'octubre de 2016 a 12:22
        1. Suport - AOC

          Hola Xavier,

          Comentar-te que la Faq a la que fas referència està actualitzada, i podràs veure que la versió 3.0.76 amb Windows 10 es compatible.
          En cas que tinguis algun dubte o incidència sempre pots contactar amb el nostre Centre d’Atenció a l’Usuari des del botó “obre una petició” que trobaràs a la part superior dreta d’aquesta mateixa pàgina.

          Atentament,

          12 de desembre de 2016 a 9:08